@font-face {
    font-family: "Yekan";
    src: url( "../fonts/W_YEKAN_0.TTF" );
    src: local( "?" ), url( "../fonts/W_YEKAN_0.TTF" )format( "truetype" );
}
@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('Vazir-opentype'), url('../fonts/Vazir.woff') format('woff'), url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: Vazir;
    font-size: 16px;
}

html, body {
    font-size: 100%;
    background: #fff;
    font-family: Vazir,'Open Sans', sans-serif !important;
}

body {
    direction: rtl;
}

p {
    margin: 0;
}

ul, label {
    margin: 0;
    padding: 0;
}

body a:hover {
    text-decoration: none;
}
/*-- banner --*/
.banner {
    /*background:url(../images/banner.jpg) no-repeat 0px 0px;*/
    background-color: rgba(247, 250, 251, 0.44);
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    /*min-height:800px;*/
}

.banner1 {
    /*background: url(../images/banner.jpg) no-repeat 0px 0px;*/
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 300px;
}

.logo {
    float: left;
}

.top-nav {
    float: right;
}

span.menu {
    display: none;
}

.logo a {
    padding: 1em;
    font-size: 2em;
    color: #fff;
    background: #f26f62;
    text-decoration: none;
    font-family: Vazir,'Archivo Narrow', sans-serif;
    display: block;
}

    .logo a i {
        font-size: 1em;
        color: #fff;
        right: -11px;
    }

    .logo a span {
        display: block;
        font-size: 14px;
        text-align: center;
    }

.top-nav ul {
    padding: 2.5em 0 0;
}

    .top-nav ul li {
        display: inline-block;
    }

        .top-nav ul li a {
            font-size: 17px;
            color: #2546e2;
            text-decoration: none;
            font-family: Vazir,'Archivo Narrow', sans-serif;
            padding: 10px 20px;
            border: 1px solid #fff;
            border-radius: 20px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            -o-border-radius: 20px;
            -ms-border-radius: 20px;
            transition: .5s all;
            -webkit-transition: .5s all;
            -moz-transition: .5s all;
            -o-transition: .5s all;
            -ms-transition: .5s all;
        }

            .top-nav ul li a:hover {
                border: 1px solid #f26f62;
                border-radius: 20px;
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                -o-border-radius: 20px;
                -ms-border-radius: 20px;
                color: #f26f62;
                background: none;
            }

        .top-nav ul li.active a {
            border: 1px solid #f26f62;
            border-radius: 20px;
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            -o-border-radius: 20px;
            -ms-border-radius: 20px;
            color: #f26f62;
        }

.banner-info {
    width: 80%;
    padding: 26em 0 2em;
    margin: 0 auto;
}

    .banner-info form {
        padding: 1em;
        background: #F26F62;
    }

    .banner-info input[type="text"] {
        background: #fff;
        color: #B8B7B7;
        font-size: 14px;
        width: 70%;
        display: inline-block;
        outline: none;
        border: none;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        padding: 13px 10px;
    }

    .banner-info input[type="submit"] {
        background: #78AFF0;
        font-family: Vazir,'Archivo Narrow', sans-serif;
        color: #fff;
        font-size: 16px;
        width: 25%;
        outline: none;
        border: none;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        transition: .5s all;
        -webkit-transition: .5s all;
        -moz-transition: .5s all;
        -o-transition: .5s all;
        -ms-transition: .5s all;
        padding: 13px 0;
        text-align: center;
    }

        .banner-info input[type="submit"]:hover {
            background: #fff;
            color: #78AFF0;
        }

.banner-info-grid1 {
    background: rgba(46, 44, 44, 0.44);
    padding: 1em;
    margin: 1em;
}

.banner-info-grid-right {
    float: left;
    width: 30%;
    text-align: center;
}

    .banner-info-grid-right span {
        color: #fff;
        font-size: 2.5em;
    }

.banner-info-grid-left {
    float: left;
    width: 68%;
}

    .banner-info-grid-left h4 {
        text-transform: capitalize;
        color: #F26F62;
        font-size: 1.2em;
        margin: 0;
        font-family: Vazir,'Archivo Narrow', sans-serif;
    }

    .banner-info-grid-left p {
        color: #BDCAD9;
        font-size: 14px;
        margin: .5em 0 1em;
    }

.more a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    font-family: Vazir,'Archivo Narrow', sans-serif;
    background: url(../images/1.png) no-repeat 41px 7px;
    background-position:left;
    display: block;
    transition: 1s all;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    -o-transition: 1s all;
    -ms-transition: 1s all;
    width: 30%;
}

    .more a:hover {
        color: #f26f62;
        background: url(../images/2.png) no-repeat 41px 7px;
        background-position:left;
        display: block;
    }

.m1 a {
    color: #78AFF0;
    font-size: 18px;
    background: url(../images/3.png) no-repeat 84px 6px;
    background-position:left;
    display: block;
}

    .m1 a:hover {
        background: url(../images/4.png) no-repeat 84px 6px;
        background-position:left;
        display: block;
        color: #f26f62;
    }
/*-- //banner --*/
/*-- banner-bottom --*/
.banner-bottom-right {
    float: right;
    width: 50%;
    padding: 0 1em;
    background: #43224b;
}

.banner-bottom-right1 {
    margin: 0 0 0 14em;
    padding: 3em 1em;
}

.banner-bottom-left {
    float: left;
    width: 50%;
    background: #c8dc84;
}

.banner-bottom-left1 {
    padding: 3em 1em;
    width: 60%;
    margin: 0 0 0 6em;
}

    .banner-bottom-right1 h3, .banner-bottom-left1 h3 {
        font-size: 2.5em;
        color: #F26F62;
        font-family: Vazir,'Archivo Narrow', sans-serif;
        text-transform: capitalize;
        margin: 0;
    }

    .banner-bottom-right1 p, .banner-bottom-left1 p {
        font-size: 14px;
        color: #999;
        line-height: 1.8em;
        margin: 1em 0;
        width: 70%;
    }

    .banner-bottom-left1 p {
        color: #fff;
    }

.banner-bottom-lft1 {
    background: #42455b;
}

.banner-bottom-rit1 {
    background-color: #EAEAEA;
}

    .banner-bottom-rit1 p {
        color: #999;
    }
/*-- //banner-bottom --*/
/*-- welcome --*/
.welcome, .news, .about, .contact, .typo, .gallery, .news, .single {
    padding: 5em 0;
}

    .welcome h3, .team h3, .services h3, .news h3, .about h3, .testimonials h3, .contact h3, h3.title, .gallery h3 {
        font-size: 2em;
        color: #F26F62;
        text-align: center;
        font-family: Vazir,'Archivo Narrow', sans-serif;
        margin: 0 0 .5em;
    }

p.et {
    font-size: 14px;
    color: #999;
    margin: 0 auto 0;
    line-height: 1.8em;
    width: 70%;
    text-align: center;
}

.welcome-grids, .team-grids {
    margin: 2em 0 0;
}

.services-grids {
    margin: 2em 0 0;
}

.welcome-grid-right {
    float: right;
    width: 65%;
    text-align: left;
    margin: 2em 0 0;
}

    .welcome-grid-right h4 {
        color: #78B1F2;
        font-family: Vazir,'Archivo Narrow', sans-serif;
        margin: 0;
        font-size: 1.3em;
        text-transform: capitalize;
    }

.welcome-grid-left img {
    padding: .5em;
    border: 1px dotted #F28EBF;
}

.welcome-grid-right p {
    color: #999;
    font-size: 14px;
    margin: .5em 0 0;
    line-height: 1.8em;
}

.welcome-grid-left {
    float: left;
    width: 30%;
}

.aliquam {
    float: right !important;
    width: 30% !important;
}

.non {
    float: left !important;
    width: 65% !important;
    text-align: right !important;
}

.welcome-grids:nth-child(2) {
    margin: 2em 0 0;
}

.welcome-grid:hover .welcome-grid-left {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}

.welcome-grid:hover .aliquam {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
/*-- //welcome --*/
/*-- about --*/
.abt-grid {
    text-align: center;
}

.about-grid {
    margin: 2em 0 0;
}

    .about-grid img {
        padding: .5em;
        border: 1px dotted #F26F62;
    }

    .about-grid p {
        font-size: 14px;
        color: #999;
        margin: 1em 0;
        line-height: 1.8em;
    }

    .about-grid ul li {
        display: inline-block;
    }

        .about-grid ul li a.facebook {
            /*background: url(../images/img-sp.png) no-repeat -83px -13px;*/
            display: block;
            height: 33px;
            width: 33px;
        }

            .about-grid ul li a.facebook:hover {
                /*background: url(../images/img-sp.png) no-repeat -12px -13px;*/
                display: block;
            }

        .about-grid ul li a.twitter {
            /*background: url(../images/img-sp.png) no-repeat -82px -58px;*/
            display: block;
            height: 33px;
            width: 33px;
        }

            .about-grid ul li a.twitter:hover {
                /*background: url(../images/img-sp.png) no-repeat -12px -58px;*/
                display: block;
            }

        .about-grid ul li a.g {
            /*background: url(../images/img-sp.png) no-repeat -82px -104px;*/
            display: block;
            height: 33px;
            width: 33px;
        }

            .about-grid ul li a.g:hover {
                /*background: url(../images/img-sp.png) no-repeat -12px -104px;*/
                display: block;
            }

        .about-grid ul li a.in {
            /*background: url(../images/img-sp.png) no-repeat -82px -153px;*/
            display: block;
            height: 33px;
            width: 33px;
        }

            .about-grid ul li a.in:hover {
                /*background: url(../images/img-sp.png) no-repeat -12px -153px;*/
                display: block;
            }

    .about-grid h1, .about-grid h2 {
        color: #78B1F2;
        font-size: 1.5em;
        margin: 0;
        font-family: Vazir,'Archivo Narrow', sans-serif;
    }

.abt-grid ul {
    padding: 1em 0;
}

    .abt-grid ul li {
        list-style-type: none;
        background: url(../images/5.png) no-repeat 70px 10px;
        display: block;
        padding-left: 1.5em;
        margin: 0 0 1em;
    }

        .abt-grid ul li a {
            font-size: 14px;
            color: #999;
            text-decoration: none;
        }

            .abt-grid ul li a:hover {
                color: #F26F62;
            }

.banner-bottom-video-grid-right {
    margin: 2em 0 0;
}

.abt-grid1 a {
    color: #F26F62;
    font-size: .8em;
    text-decoration: none;
}

.panel-heading {
    padding: 5px 15px;
}

.panel-default > .panel-heading {
    background-color: #fff;
}

.panel-body {
    padding: 15px 15px 0;
}

.pannel-img {
    /*background: url(../images/6.jpg) no-repeat 52px 0px;*/
    display: block;
    min-height: 240px;
}

.pannel-img1 {
    /*background: url(../images/7.jpg) no-repeat 52px 0px;*/
    display: block;
    min-height: 240px;
}

.pannel-img2 {
    /*background: url(../images/8.jpg) no-repeat 52px 0px;*/
    display: block;
    min-height: 240px;
}

.panel-body p {
    font-size: 14px;
    color: #000;
    margin: 10em 0 1em;
}

.panel-body ul li {
    display: inline-block;
}

    .panel-body ul li a.f {
        /*background: url(../images/img-sp.png) no-repeat -83px -13px;*/
        display: block;
        height: 33px;
        width: 33px;
    }

        .panel-body ul li a.f:hover {
            /*background: url(../images/img-sp.png) no-repeat -12px -13px;*/
            display: block;
        }

    .panel-body ul li a.f1 {
        /*background: url(../images/img-sp.png) no-repeat -82px -58px;*/
        display: block;
        height: 33px;
        width: 33px;
    }

        .panel-body ul li a.f1:hover {
            /*background: url(../images/img-sp.png) no-repeat -12px -58px;*/
            display: block;
        }

    .panel-body ul li a.f2 {
        /*background: url(../images/img-sp.png) no-repeat -82px -104px;*/
        display: block;
        height: 33px;
        width: 33px;
    }

        .panel-body ul li a.f2:hover {
            /*background: url(../images/img-sp.png) no-repeat -12px -104px;*/
            display: block;
        }
/*-- //about --*/
/*-- testimonials --*/
.testimonials {
    padding: 5em 0 8em;
}

.testimonials-grid-right1 {
    float: right;
    width: 30%;
}

.testimonials-grid-left1 {
    float: left;
    width: 68%;
}

    .testimonials-grid-left1 p {
        position: relative;
        font-size: 14px;
        color: #999;
        margin: 1.5em 0 0;
        line-height: 1.8em;
        padding-right: 2em;
    }

        .testimonials-grid-left1 p:before {
            background: url(../images/8.png) no-repeat 0px 0px;
            display: block;
            width: 20px;
            height: 20px;
            content: '';
            position: absolute;
            right: 8px;
        }

.testimonials-grid {
    margin: 2em 0 0;
}

.testimonials-grid-left1 p span {
    font-size: 2em;
    color: #F26F62;
}
/*-- //testimonials --*/
/*-- footer --*/
.footer {
    padding: 3em 0;
    background: #454444;
}

.footer-grid h3 {
    font-size: 22px;
    color: #fff;
    text-transform: capitalize;
    font-family: Vazir,'Archivo Narrow', sans-serif;
    margin: 0 0 1.5em;
}

.footer-grid ul, .footer-grds ul {
    padding: 0;
    margin: 0;
}

    .footer-grid ul li {
        list-style-type: none;
        margin: 10px 0px;
    }

        .footer-grid ul li a, .footer-grds ul li a {
            font-size: 14px;
            color: #A6A0A0;
            text-decoration: none;
            text-transform: capitalize;
        }

            .footer-grid ul li a:hover, .footer-grds ul li a:hover {
                color: #FDFCFC;
                text-decoration: none;
            }

.footer-grids {
    padding-bottom: 2em;
    border-bottom: 1px solid #A6A0A0;
}

.footer-grds {
    padding-top: 2em;
}

    .footer-grds ul li {
        display: inline-block;
        margin-left: 10px;
    }

    .footer-grds p {
        color: #fff;
        font-size: 14px;
        margin: .5em 0 0;
        font-family: Vazir,'Archivo Narrow', sans-serif;
    }

        .footer-grds p a {
            color: #fff;
            text-decoration: none;
        }

            .footer-grds p a:hover {
                color: #F26F62;
            }

.footer-grds-right {
    float: right;
}

.footer-grds-left {
    float: left;
}

    .footer-grds-left ul {
        padding: 0;
    }

        .footer-grds-left ul li {
            display: inline-block;
        }

            .footer-grds-left ul li a.fa {
                /*background: url(../images/img-sp.png) no-repeat -83px -13px;*/
                display: block;
                height: 33px;
                width: 33px;
            }

                .footer-grds-left ul li a.fa:hover {
                    /*background: url(../images/img-sp.png) no-repeat -12px -13px;*/
                    display: block;
                }

            .footer-grds-left ul li a.fb {
                /*background: url(../images/img-sp.png) no-repeat -82px -58px;*/
                display: block;
                height: 33px;
                width: 33px;
            }

                .footer-grds-left ul li a.fb:hover {
                    /*background: url(../images/img-sp.png) no-repeat -12px -58px;*/
                    display: block;
                }

            .footer-grds-left ul li a.fc {
                /*background: url(../images/img-sp.png) no-repeat -82px -104px;*/
                display: block;
                height: 33px;
                width: 33px;
            }

                .footer-grds-left ul li a.fc:hover {
                    /*background: url(../images/img-sp.png) no-repeat -12px -104px;*/
                    display: block;
                }

            .footer-grds-left ul li a.fd {
                /*background: url(../images/img-sp.png) no-repeat -82px -153px;*/
                display: block;
                height: 33px;
                width: 33px;
            }

                .footer-grds-left ul li a.fd:hover {
                    /*background: url(../images/img-sp.png) no-repeat -12px -153px;*/
                    display: block;
                }
/*-- //footer --*/
/*-- contact --*/
.contact-grid {
    margin: 3em 0;
}

.contact-grid-right input[type="text"], .contact-grid-right input[type="email"], .contact-grid-right textarea {
    border: 1px solid #CFCDCD;
    font-size: 14px;
    padding: 13px 10px;
    color: #B2B2B2;
    outline: none;
    width: 80%;
    background: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

.contact-grid-right input[type="email"] {
    margin: 1em 0;
}

.contact-grid-right textarea {
    resize: none;
    min-height: 300px;
    width: 100% !important;
    margin: 1em 0;
}

.contact-grid-right input[type="submit"] {
    width: 100%;
    padding: 13px 0;
    background: #78AFF0;
    font-family: Vazir,'Archivo Narrow', sans-serif;
    font-size: 16px;
    color: #fff;
    outline: none;
    border: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}

    .contact-grid-right input[type="submit"]:hover {
        background: #F26F62;
    }

.contact-grid-left h4 {
    color: #F26F62;
    font-size: 1.5em;
    margin: 0 0 1em;
    font-family: Vazir,'Archivo Narrow', sans-serif;
}

.contact-grid-left p {
    color: #999;
    font-size: 14px;
    margin: 0;
    line-height: 1.8em;
    width: 49%;
}

.contact-grid-left ul {
    padding: 1em 0 0;
}

    .contact-grid-left ul li {
        list-style-type: none;
        margin: 0 0 1em;
        font-size: 14px;
        color: #999;
    }

        .contact-grid-left ul li a {
            color: #78AFF0;
            text-decoration: none;
            font-family: Vazir,'Archivo Narrow', sans-serif;
        }

            .contact-grid-left ul li a:hover {
                color: #999;
            }

.map iframe {
    width: 100%;
    min-height: 400px;
}
/*-- //contact --*/
/*--Typography--*/
.show-grid [class^=col-] {
    background: #fff;
    text-align: center;
    margin-bottom: 10px;
    line-height: 2em;
    border: 10px solid #f0f0f0;
}

.show-grid [class*="col-"]:hover {
    background: #e0e0e0;
}

.grid_3 {
    margin-bottom: 2em;
}

.xs h3, h3.m_1 {
    color: #000;
    font-size: 1.7em;
    font-weight: 300;
    margin-bottom: 1em;
}

.grid_3 p {
    color: #999;
    font-size: 0.85em;
    margin-bottom: 1em;
    font-weight: 300;
}

.grid_4 {
    background: none;
    margin-top: 50px;
}

.label {
    font-weight: 300 !important;
    border-radius: 4px;
}

.grid_5 {
    background: none;
    padding: 2em 0;
}

    .grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
        margin-bottom: 1em;
        color: #F26F62;
        font-family: Vazir,'Archivo Narrow', sans-serif;
    }

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none !important;
}

.tab-content > .active {
    display: block;
    visibility: visible;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 0;
}

.badge-primary {
    background-color: #03a9f4;
}

.badge-success {
    background-color: #8bc34a;
}

.badge-warning {
    background-color: #ffc107;
}

.badge-danger {
    background-color: #e51c23;
}

.grid_3 p {
    line-height: 2em;
    color: #888;
    font-size: 0.9em;
    margin-bottom: 1em;
    font-weight: 300;
}

.bs-docs-example {
    margin: 1em 0;
}

section#tables p {
    margin-top: 1em;
}

.tab-container .tab-content {
    border-radius: 0 2px 2px 2px;
    border: 1px solid #e0e0e0;
    padding: 16px;
    background-color: #ffffff;
}

.table td, .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 15px !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    font-size: 0.9em;
    color: #999;
    border-top: none !important;
}

.tab-content > .active {
    display: block;
    visibility: visible;
}

.label {
    font-weight: 300 !important;
}

.label {
    padding: 4px 6px;
    border: none;
    text-shadow: none;
}

.nav-tabs {
    margin-bottom: 1em;
}

.alert {
    font-size: 0.85em;
}

h1.t-button, h2.t-button, h3.t-button, h4.t-button, h5.t-button {
    line-height: 1.8em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

li.list-group-item1 {
    line-height: 2.5em;
}

.input-group {
    margin-bottom: 20px;
}

.in-gp-tl {
    padding: 0;
}

.in-gp-tb {
    padding-left: 0;
}

.list-group {
    margin-bottom: 48px;
}

ol {
    margin-bottom: 44px;
}

h2.typoh2 {
    margin: 0 0 10px;
}

@media (max-width:768px) {
    .grid_5 {
        padding: 0 0 1em;
    }

    .grid_3 {
        margin-bottom: 0em;
    }
}

@media (max-width:640px) {
    h1, .h1, h2, .h2, h3, .h3 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

        .grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
            margin-bottom: .5em;
        }

    .progress {
        height: 10px;
        margin-bottom: 10px;
    }

    ol.breadcrumb li, .grid_3 p, ul.list-group li, li.list-group-item1 {
        font-size: 14px;
    }

    .breadcrumb {
        margin-bottom: 10px;
    }

    .well {
        font-size: 14px;
        margin-bottom: 10px;
    }

    h2.typoh2 {
        font-size: 1.5em;
    }
}

@media (max-width:480px) {
    .table h1 {
        font-size: 26px;
    }

    .table h2 {
        font-size: 23px;
    }

    .table h3 {
        font-size: 20px;
    }

    .label {
        font-size: 53%;
    }

    .alert, p {
        font-size: 14px;
    }

    .pagination {
        margin: 20px 0 0px;
    }
}

@media (max-width: 320px) {
    .grid_4 {
        margin-top: 18px;
    }

    h3.title {
        font-size: 1.6em;
    }

    .alert, p, ol.breadcrumb li, .grid_3 p, .well, ul.list-group li, li.list-group-item1, a.list-group-item {
        font-size: 13px;
    }

    .alert {
        padding: 10px;
        margin-bottom: 10px;
    }

    ul.pagination li a {
        font-size: 14px;
        padding: 5px 11px;
    }

    .list-group {
        margin-bottom: 10px;
    }

    .well {
        padding: 10px;
    }

    .nav > li > a {
        font-size: 14px;
    }

    table.table.table-striped, .table-bordered, .bs-docs-example {
        display: none;
    }
}
/*--//Typography --*/
/*-- gallery --*/
.gallery-grids {
    margin: 2em 0 0;
}

.gallery-grid1 img {
    padding: .5em;
    border: 1px dotted #f26f62;
}

.da-thumbs {
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}

    .da-thumbs li {
        float: right;
        margin: 0.4%;
        padding: 8px;
        position: relative;
        width: 32.4%;
    }

        .da-thumbs li a,
        .da-thumbs li a img {
            display: block;
            position: relative;
            width: 100%;
        }

        .da-thumbs li a {
            overflow: hidden;
        }

            .da-thumbs li a div {
                position: absolute;
                background: rgba(242, 111, 98, 0.8);
                width: 100%;
                height: 100%;
            }

                .da-thumbs li a div span {
                    display: block;
                    padding: 10px 0;
                    margin: 11px 20px 20px 20px;
                    font-weight: normal;
                    text-transform: capitalize;
                    color: rgba(255,255,255,0.9);
                    text-align: center;
                    font-size: 1.1em;
                    font-family: Vazir,'Archivo Narrow', sans-serif;
                }

                .da-thumbs li a div h5 {
                    color: #FFF;
                    font-size: 1.5em;
                    margin: 3.5em 0 0 0;
                    font-family: Vazir,'Archivo Narrow', sans-serif;
                    text-align: center;
                    text-transform: capitalize;
                }
/*-- //gallery --*/
/*-- news --*/
.blog-rightl {
    float: right;
    width: 18%;
    background: #f26f62;
    padding: 1em;
    border-top: 4px solid #951509;
}

    .blog-rightl h4 {
        text-align: center;
        font-size: 1.4em;
        color: #fff;
        font-family: Vazir,'Archivo Narrow', sans-serif;
        margin: 0;
        border-bottom: 1px dotted #fff;
    }

        .blog-rightl h4 span {
            display: block;
            color: #000;
            line-height: 2em;
        }

    .blog-rightl a {
        font-size: 1.5em;
        color: #fff;
        text-decoration: none;
        text-align: center;
        display: inherit;
        margin: 1em 0 0;
    }

        .blog-rightl a i {
            right: -13px;
        }

        .blog-rightl a:hover {
            color: #000;
        }

.blog-rightr p {
    font-size: 14px;
    color: #999;
    margin: 1em 0 0;
    line-height: 1.8em;
}

.blog-rightr ul {
    padding: 1em 0;
    margin: 2em 0;
    border-top: 1px dotted #CDCCCC;
    border-bottom: 1px dotted #CDCCCC;
}

    .blog-rightr ul li {
        display: inline-block;
        margin: 0 2em 0 0;
    }

        .blog-rightr ul li a {
            font-size: 1em;
            color: #c6c5c0;
            text-decoration: none;
            padding-right: 1em;
            font-family: Vazir,'Archivo Narrow', sans-serif;
        }

            .blog-rightr ul li a:hover {
                color: #F26F62;
                text-decoration: none;
            }

            .blog-rightr ul li a i {
                right: -17px;
            }

.blog-rightr {
    float: left;
    width: 80%;
}

.blog-right-grid:nth-child(2) {
    margin: 3em 0;
}

.blog-left h3, .response h4, .coment-form h4 {
    color: #F26F62;
    margin: 0 0 1em;
    font-size: 1.5em;
    font-family: Vazir,'Archivo Narrow', sans-serif;
    text-align: right;
}

.blog-left ul {
    padding: 0 0 0 2em;
    margin: 0;
}

    .blog-left ul li {
        margin: 5px 0;
    }

        .blog-left ul li a {
            font-size: 14px;
            color: #989797;
            padding-right: 1em;
        }

            .blog-left ul li a:hover {
                text-decoration: none;
                padding-top: 5px;
                color: #8DAFF0;
            }

.recent {
    margin: 4em 0;
}

.wom {
    float: right;
    width: 25%;
    margin-top: 0.6em;
}

    .wom img {
        width: 100%;
    }

.wom-left {
    float: left;
    width: 70%;
}

    .wom-left h4 a {
        color: #78AFF0;
        font-size: 18px;
        text-decoration: none;
    }

        .wom-left h4 a:hover {
            text-decoration: none;
        }

    .wom-left h4 {
        margin: 0 0 .5em;
    }

    .wom-left p {
        color: #989797;
        font-size: 14px;
        margin: 0;
        line-height: 1.8em;
    }

.recent-grid:nth-child(2) {
    margin: 2em 0;
}

.footer-top-grid1 ul.tag2 {
    padding: 0;
    margin: 0 0 8px;
}

    .footer-top-grid1 ul.tag2 li {
        display: inline-block;
    }

        .footer-top-grid1 ul.tag2 li a {
            font-size: 14px;
            color: #fff;
            padding: 3px 7px;
            background: #F26F62;
        }

            .footer-top-grid1 ul.tag2 li a:hover {
                text-decoration: none;
                background: #78B6F3;
            }

.footer-top-grid1 ul.tag2 {
    display: block;
}

.footer-top-grid1 ul.twi {
    padding: 1em 0 0;
    margin: 0;
}

    .footer-top-grid1 ul.twi li {
        /*background: url(../images/twitter.png) no-repeat 0px 0px;*/
        display: block;
        padding-right: 2em;
        color: #B8B8B8;
        font-size: 12px;
        margin-bottom: 1.5em;
    }

        .footer-top-grid1 ul.twi li:nth-child(2) {
            margin: 0;
        }

        .footer-top-grid1 ul.twi li a.mail {
            color: #B8B8B8;
            font-size: 12px;
        }

            .footer-top-grid1 ul.twi li a.mail:hover {
                color: #fff;
            }

        .footer-top-grid1 ul.twi li span {
            display: block;
            margin: .3em 0 0em;
            color: #fff;
            font-size: 12px;
        }

.news-bottom {
    margin: 5em 0 2em;
}

    .news-bottom ul {
        padding: 0;
        margin: 0;
    }

        .news-bottom ul li {
            display: inline-block;
            margin: 0 10px;
        }

            .news-bottom ul li a.new1 {
                padding: 5px 10px;
                background: #F9AA01;
                font-size: 14px;
                color: #fff;
                text-decoration: none;
                border-radius: 5px;
                border-radius: 5px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                -o-border-radius: 5px;
                -ms-border-radius: 5px;
            }

                .news-bottom ul li a.new1:hover {
                    text-decoration: none;
                }

            .news-bottom ul li a {
                font-size: 14px;
                color: #555;
                text-decoration: none;
            }

                .news-bottom ul li a:hover {
                    text-decoration: none;
                }

.footer-top-grid1 {
    margin: 0 0 3em;
}
/*-- //news --*/
/*-- single --*/
.admin-text {
    border: 1px solid #f4f4f4;
    padding: 2em;
}

    .admin-text h5 {
        font-size: 18px;
        margin: 0 0 1em 0;
        font-family: Vazir,'Archivo Narrow', sans-serif;
        color: #F26F62;
    }

.admin-text-right {
    float: right;
    width: 11%;
}

.admin-text-left {
    float: left;
    width: 86%;
}

    .admin-text-left p {
        color: #999;
        font-size: 14px;
        margin: 0 0 1em;
        line-height: 1.8em;
    }

    .admin-text-left span {
        font-size: 15px;
        margin: 0 0 1em 0;
        font-weight: 500;
        color: #727272;
    }

        .admin-text-left span a {
            color: #C8C8C8;
            text-decoration: none;
            font-family: Vazir,'Archivo Narrow', sans-serif;
        }

            .admin-text-left span a:hover {
                color: #838384;
                transition: .5s all;
            }

.media.response-info {
    margin-top: 3em;
}

.response-info-mdl {
    margin: 1em 0px 1em 4em;
}

.response {
    margin-bottom: 5em;
}

.media-right.response-text-right {
    width: 11%;
}

.response-text h5 {
    font-size: 15px;
    font-weight: 600;
    margin: 0 0 1em 0;
    color: #fff;
}

.response-text-right h5 a {
    text-decoration: none;
    color: #F26F62;
    font-family: Vazir,'Josefin Sans', sans-serif;
}

    .response-text-right h5 a:hover {
        text-decoration: none;
        color: #337AB7;
        transition: .5s all;
    }

.response-text-right h5 {
    font-size: 17px;
    margin: 1em 0 0 0;
}

.response-text-left p {
    color: #999;
    font-size: 14px;
    margin: 0 0 1em;
    line-height: 1.8em;
}

.response-text-left ul {
    padding: 0;
    text-align: left;
}

    .response-text-left ul li {
        display: inline-block;
        color: #F26F62;
        font-size: 14px;
        margin-left: 1em;
        font-family: Vazir,'Josefin Sans', sans-serif;
    }

        .response-text-left ul li a {
            color: #337AB7;
            font-size: 15px;
            font-family:Vazir,'Josefin Sans', sans-serif;
        }

            .response-text-left ul li a:hover {
                color: #F26F62;
                text-decoration: none;
            }

.media-right a img {
    width: initial;
}

.coment-form input[type="text"], .coment-form textarea, .coment-form input[type="email"] {
    display: block;
    background: none;
    color: #999;
    border: 1px solid #BDBBBB;
    width: 70%;
    outline: none;
    font-size: 14px;
    padding: 13px 10px;
}

.coment-form input[type="email"] {
    margin: 1em 0;
}

.coment-form textarea {
    width: 100%;
    display: block;
    min-height: 150px;
    resize: none;
    margin: 1em 0;
}

.coment-form input[type="submit"] {
    background: #337AB7;
    border: none;
    padding: 10px 0;
    width: 100%;
    font-size: 15px;
    color: #fff;
    outline: none;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    font-family: Vazir,'Josefin Sans', sans-serif;
}

    .coment-form input[type="submit"]:hover {
        color: #fff;
        background: #F26F62;
        outline: none;
    }

.thumbnail {
    padding: 8px !important;
}

.btn-primary {
    border-color: #fff !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
        border-color: #FFF !important;
        background-color: #c6c5c0 !important;
    }

.coment-form form {
    margin: 2em 0 0;
}

.response h4, .coment-form h4 {
    margin: 2em 0 !important;
}
/*-- //single --*/
/*-- start-responsive-design --*/
@media (max-width:1440px) {
    .banner-bottom-right1 h3, .banner-bottom-left1 h3 {
        font-size: 2.2em;
    }

    .banner-bottom-left1 {
        width: 65%;
        margin: 0 0 0 4em;
    }
}

@media (max-width:1366px) {
    .banner-bottom-right1 {
        margin: 0 0 0 11em;
    }

    .banner-bottom-left1 {
        width: 68%;
    }

    .contact-grid-right textarea {
        min-height: 230px;
    }
}

@media (max-width:1280px) {
    .banner {
        min-height: 710px;
    }

    .banner-info {
        padding: 20em 0 2em;
    }

    .banner-bottom-right1 p, .banner-bottom-left1 p {
        width: 80%;
    }

    .welcome, .news, .about, .contact, .typo, .gallery, .news, .single {
        padding: 4em 0;
    }
}

@media (max-width: 1024px) {
    .banner {
        min-height: 625px;
    }

    .banner-info {
        padding: 15em 0 2em;
        width: 85%;
    }

    .banner-bottom-right1 {
        margin: 0 0 0 5em;
    }

        .banner-bottom-right1 h3, .banner-bottom-left1 h3 {
            font-size: 2em;
        }

        .banner-bottom-right1 p, .banner-bottom-left1 p {
            width: 100%;
        }

    .banner-bottom-left1 {
        width: 75%;
    }

    p.et {
        width: 80%;
    }

    .welcome-grid-right h4 {
        font-size: 1.2em;
    }

    .about {
        padding: 2em 0 !important;
    }

    .abt-grid ul li {
        background: url(../images/5.png) no-repeat 43px 10px;
    }

    .testimonials {
        padding: 3em 0 7em;
    }

    .blog-rightl a {
        font-size: 1.2em;
    }

    .response-text-right h5 {
        font-size: 16px;
    }

    .banner1 {
        min-height: 245px;
    }

    .da-thumbs li a div h5 {
        margin: 2em 0 0 0;
    }

    .da-thumbs li a div span {
        font-size: 1em;
    }
}

@media (max-width:768px) {
    .top-nav ul li a {
        font-size: 16px;
        padding: 7px 13px;
    }

    .logo a {
        font-size: 1.8em;
    }

    .banner-info-grid {
        float: right;
        width: 33.33%;
    }

    .banner-info-grid-right span {
        font-size: 1.5em;
    }

    .banner-info-grid1 {
        padding: .5em;
    }

    .banner-info-grid-left h4 {
        font-size: 1em;
    }

    .banner-info-grid-left p {
        font-size: 12px;
    }

    .more a {
        width: 45%;
    }

    .banner-info input[type="text"], .banner-info input[type="submit"] {
        padding: 9px 10px;
    }

    .banner-info {
        padding: 10em 0 2em;
    }

        .banner-info input[type="text"] {
            width: 74%;
        }

    .banner {
        /*background: url(../images/banner.jpg) no-repeat -110px 0px;*/
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
        min-height: 513px;
    }

    .banner-bottom-right1 h3, .banner-bottom-left1 h3 {
        font-size: 1.7em;
    }

    .banner-bottom-right1 {
        margin: 0;
    }

    .banner-bottom-left1 {
        margin: 0 0 0 1em;
        width: 90%;
    }

    .welcome, .news, .about, .contact, .typo, .gallery, .news, .single {
        padding: 3em 0;
    }

    p.et {
        width: 100%;
    }

    .abt-grid {
        text-align: right;
    }

        .abt-grid ul li {
            background: url(../images/5.png) no-repeat 0px 9px;
        }

    .testimonials {
        padding: 1em 0 6em;
    }

    .testimonials-grid-right {
        float: right;
        width: 50%;
    }

    .testimonials-grid-left1 p {
        margin: 0.5em 0 0;
    }

    .footer-grid {
        float: right;
        width: 50%;
    }

        .footer-grid:nth-child(2) {
            margin: 0 0 11em;
        }

    .blog-left {
        margin: 2em 0 0;
    }

    .wom-left {
        margin: 4em 0 0;
    }

    .da-thumbs li a div h5 {
        margin: 1em 0 0 0;
    }

    .contact-grid-left {
        margin: 2em 0 0;
    }

    .map iframe {
        min-height: 300px;
    }
}

@media (max-width:640px) {
    .logo a {
        font-size: 1.6em;
    }

    .more a {
        width: 55%;
    }

    .top-nav ul li a {
        font-size: 15px;
        padding: 6px 11px;
    }

    .logo a i {
        font-size: .8em;
        right: -5px;
    }

    .banner {
        /*background: url(../images/banner.jpg) no-repeat -240px 0px;*/
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
        min-height: 500px;
    }

    .banner-info {
        width: 95%;
    }

    .banner-bottom-right1 h3, .banner-bottom-left1 h3 {
        font-size: 1.5em;
    }

    .banner-bottom-left1, .banner-bottom-right1 {
        padding: 2em 1em;
    }

    .m1 a {
        font-size: 16px;
        background: url(../images/3.png) no-repeat 75px 5px;
    }

        .m1 a:hover {
            background: url(../images/4.png) no-repeat 75px 5px;
        }

    .welcome h3, .team h3, .services h3, .news h3, .about h3, .testimonials h3, .contact h3, h3.title, .gallery h3 {
        font-size: 1.6em;
    }

    .about {
        padding: 0em 0 1em !important;
    }

    .testimonials-grid-left1 p span {
        font-size: 1.5em;
    }

    .banner1 {
        min-height: 200px;
    }

    .recent {
        margin: 2em 0;
    }

    .p {
        height: 20px !important;
        margin-bottom: 20px !important;
    }

    .coment-form input[type="text"], .coment-form textarea, .coment-form input[type="email"] {
        width: 80%;
    }

    .coment-form textarea {
        width: 100% !important;
    }

    .da-thumbs li a div h5 {
        font-size: 1.3em;
    }

    .da-thumbs li a div span {
        padding: 10px 0;
        margin: 0px 5px 20px 5px;
        font-size: 14px;
    }

    .contact-grid-right input[type="text"], .contact-grid-right input[type="email"], .contact-grid-right textarea {
        width: 85%;
    }
}

@media (max-width: 568px) {
    .top-nav ul li a {
        font-size: 14px;
        padding: 5px 9px;
    }

    .logo a {
        padding: .8em;
    }
}

@media (max-width:480px) {
    /*-- menu --*/
    span.menu {
        display: block;
        cursor: pointer;
        width: 100%;
        position: relative;
        text-align: left;
        margin: 2em 0 0;
    }

    .top-nav ul {
        position: absolute;
        padding: 0;
        margin: 13px 0 0;
        right: 2%;
        width: 96%;
        z-index: 999;
    }

    ul.nav {
        display: none;
        background: #EC7266;
        margin-top: 2em;
        padding: 1em 0;
    }

    .top-nav ul.nav li {
        display: inline-block;
        margin: 0;
        width: 100%;
        padding: .7em 1em;
        text-align: center;
    }
    /*-- //menu --*/
    .top-nav ul li.active a, .top-nav ul li a:hover {
        border: 1px solid #BB1909;
        color: #BB1909;
    }

    .banner-info input[type="submit"] {
        font-size: 14px;
        width: 24%;
    }

    .banner-info {
        padding: 7em 0 1em;
    }

    .banner-info-grid {
        float: none;
        width: 100%;
    }

        .banner-info-grid:nth-child(2) {
            margin: 0.5em 0;
        }

    .banner {
        /*background: url(../images/banner.jpg) no-repeat -370px 0px;*/
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        -ms-background-size: cover;
        min-height: 595px;
    }

    .banner-bottom-right, .banner-bottom-left {
        float: none;
        width: 100%;
    }

    .welcome-grid-right {
        width: 67%;
        margin: 0;
    }

        .welcome-grid-right h4 {
            font-size: 1.1em;
        }

        .welcome-grid-right p {
            margin: .5em 0 2em;
        }

    .welcome-grids:nth-child(4) {
        margin: 0;
    }

    .welcome, .news, .about, .contact, .typo, .gallery, .news, .single {
        padding: 2em 0;
    }

    .about-grid {
        margin: 1em 0 0;
    }

        .about-grid h1, .about-grid h2 {
            font-size: 1.3em;
        }

    .testimonials-grid-right {
        float: none;
        width: 100%;
    }

        .testimonials-grid-right:nth-child(1) {
            margin: 0 0 1em;
        }

    .footer-grds-right {
        float: none;
        text-align: center;
        margin: 0 0 1em;
    }

    .footer-grds-left {
        float: none;
        text-align: center;
    }

    .footer-grds {
        padding-top: 1.5em;
    }

    .footer {
        padding: 2em 0 1em;
    }

    .blog-right {
        padding: 0 !important;
    }

    .blog-rightl h4 {
        font-size: 1.2em;
    }

    .blog-rightl a i {
        right: -5px;
    }

    .blog-rightl a {
        font-size: 1em;
    }

    .banner1 {
        min-height: 155px;
    }

    .blog-rightr ul li {
        margin: 0 0.97em 0 0;
    }

    .wom-left {
        margin: 0;
    }

    .da-thumbs li {
        float: none;
        margin: 0.4% auto 0;
        width: 80%;
    }

        .da-thumbs li a div h5 {
            margin: 3em 0 0 0;
        }

        .da-thumbs li a div span {
            padding: 10px 10px;
        }

    .contact-grid-right input[type="text"], .contact-grid-right input[type="email"], .contact-grid-right textarea {
        font-size: 13px;
        padding: 10px 10px;
    }

    .contact-grid {
        margin: 2em 0 1em;
    }

    .contact-grid-right textarea {
        min-height: 165px;
    }

    .contact-grid-right input[type="submit"] {
        padding: 10px 0;
        font-size: 15px;
    }

    .contact-grid-left p {
        width: 100%;
    }

    .map iframe {
        min-height: 190px;
    }

    .blog-right-grid:nth-child(2) {
        margin: 2em 0;
    }

    .admin-text-right img, .media-right a img {
        width: 100%;
    }

    .admin-text {
        padding: 1em;
    }

    .response h4, .coment-form h4 {
        margin: 2em 0 1em !important;
    }

    .response {
        margin-bottom: 0em;
    }
}

@media (max-width:320px) {
    .logo a {
        padding: .5em .7em;
        font-size: 1.4em;
    }

        .logo a span {
            font-size: 11px;
        }

    span.menu {
        margin: 1em 0 0;
    }

    ul.nav {
        margin-top: 1em;
    }

    .top-nav ul.nav li {
        padding: .5em 1em;
    }

    .top-nav ul li a, .banner-info input[type="text"], p.et {
        font-size: 13px;
    }

    .banner-info {
        padding: 3em 0 0.5em;
        width: 100%;
    }

        .banner-info input[type="submit"] {
            font-size: 12px;
        }

        .banner-info input[type="text"], .banner-info input[type="submit"] {
            padding: 6px 5px;
        }

        .banner-info form {
            padding: .5em;
        }

    .banner-info-grid, .about-grid, .testimonials-grid-right, .blog-left, .contact-grid-right {
        padding: 0 !important;
    }

    .contact-grid {
        margin: 1em 0 1em;
    }

    .contact-grid-right input[type="text"], .contact-grid-right input[type="email"], .contact-grid-right textarea {
        font-size: 13px;
        padding: 7px 10px;
        width: 100%;
    }

    .contact-grid-right textarea {
        min-height: 140px;
    }

    .blog-left ul li a {
        font-size: 13px;
        padding-right: 0em;
    }

    .wom-left h4 a {
        font-size: 15px;
    }

    .wom-left {
        margin: 0;
    }

    .recent-grid:nth-child(2) {
        margin: 1em 0;
    }

    .blog-left h3, .response h4, .coment-form h4 {
        margin: 0 0 0.5em;
    }

    .footer-top-grid1 ul.tag2 {
        margin: 0;
    }

    .footer-top-grid1 {
        margin: 0 0 1em;
    }

    .p {
        height: 18px !important;
        margin-bottom: 15px !important;
    }

    .banner-info-grid-left p {
        margin: 0;
    }

    .banner {
        min-height: 410px;
    }

    .banner-bottom-left1, .banner-bottom-right1 {
        padding: 1em 0em;
    }

        .banner-bottom-right1 h3, .banner-bottom-left1 h3 {
            font-size: 1.3em;
        }

        .banner-bottom-right1 p, .banner-bottom-left1 p {
            font-size: 13px;
            margin: .5em 0;
        }

    .welcome h3, .team h3, .services h3, .news h3, .about h3, .testimonials h3, .contact h3, h3.title, .gallery h3 {
        font-size: 1.4em;
    }

    .welcome-grids, .team-grids {
        margin: 1em 0 0;
    }

    .welcome-grid-right {
        width: 100%;
        margin: 0;
        float: none;
        text-align: right;
    }

        .welcome-grid-right h4 {
            font-size: 1em;
        }

        .welcome-grid-right p, .admin-text-left p, .footer-grds p, .abt-grid ul li a, .testimonials-grid-left1 p, .footer-grid ul li a, .footer-grds ul li a {
            font-size: 13px;
        }

    .footer-grds {
        padding-top: 1em;
    }

    .banner1 {
        min-height: 110px;
    }

    .blog-rightl {
        float: none;
        width: 100%;
        margin: 0 0 .5em;
    }

    .admin-text-left {
        width: 75%;
    }

    .blog-rightr {
        float: none;
        width: 100%;
    }

        .blog-rightr p {
            font-size: 13px;
            margin: .5em 0 0;
        }

        .blog-rightr ul {
            margin: 1em 0;
        }

            .blog-rightr ul li a {
                font-size: 14px;
            }

            .blog-rightr ul li {
                margin: 0 0.2em 0 0;
            }

                .blog-rightr ul li a i {
                    right: -7px;
                }

    .blog-right-grid:nth-child(2) {
        margin: 1em 0;
    }

    .blog-left {
        margin: 1em 0 0;
    }

    .welcome-grid-left {
        float: none;
        width: 60%;
        margin: 0 auto 1em;
    }

    .aliquam {
        float: none !important;
        width: 60% !important;
    }

    .non {
        float: none !important;
        width: 100% !important;
    }

    .welcome-grid-right p {
        margin: .5em 0 1em;
    }

    .about-grid p {
        font-size: 13px;
        margin: .5em 0 1em;
    }

    .about-grid h1, .about-grid h2 {
        font-size: 1.2em;
    }

    .abt-grid ul li {
        margin: 0 0 0.5em;
    }

    .banner-bottom-video-grid-right {
        margin: 1em 0 0;
    }

    .panel-body p {
        font-size: 13px;
        margin: 4em 0 1em;
    }

    .pannel-img {
        /*background: url(../images/6.jpg) no-repeat 25px 0px;*/
        min-height: 180px;
        background-size: 70%;
    }

    .testimonials {
        padding: 0em 0 3em;
    }

    .testimonials-grid-left1 p span {
        font-size: 1.3em;
    }

    .testimonials-grid {
        margin: 1em 0 0;
    }

    .footer-grid h3 {
        font-size: 18px;
        margin: 0 0 0.5em;
    }

    .footer-grid {
        float: none;
        width: 100%;
        padding: 0 !important;
    }

        .footer-grid ul li {
            margin: 6px 0px;
        }

        .footer-grid:nth-child(2) {
            margin: 1em 0;
        }

        .footer-grid:nth-child(3) {
            margin: 0 0 1em;
        }

    .footer-grids {
        padding-bottom: 1em;
    }

    .admin-text-right {
        width: 20%;
    }

    .admin-text-left span, .response-text-left p {
        font-size: 13px;
    }

    .admin-text h5 {
        font-size: 15px;
    }

    .response h4, .coment-form h4 {
        margin: 1em 0 0em !important;
    }

    .media.response-info {
        margin-top: 1em;
    }

    .coment-form form {
        margin: 1em 0 0;
    }

    .coment-form input[type="text"], .coment-form textarea, .coment-form input[type="email"] {
        width: 100%;
        font-size: 13px;
        padding: 10px 10px;
    }

    .coment-form input[type="submit"] {
        padding: 8px 0;
        font-size: 13px;
    }

    .da-thumbs li {
        width: 100%;
    }

        .da-thumbs li a div h5 {
            margin: 2em 0 0 0;
        }

        .da-thumbs li a div span, .contact-grid-left p, .wom-left p, .footer-top-grid1 ul.tag2 li a {
            font-size: 13px;
        }

    .contact-grid-left ul {
        padding: 0;
    }

        .contact-grid-left ul li {
            margin: 0 0 0.5em;
            font-size: 13px;
        }

    .contact-grid-left {
        margin: 1em 0 0;
        padding: 0 !important;
    }

        .contact-grid-left h4 {
            font-size: 1.2em;
            margin: 0 0 0.5em;
        }
}
